[setup]
AppTitle      =  学生会的一己之见:DS的学生会
Ename         =  DsDeXueShengHui
AppName       =  DeSmuME5EX.exe
SoftId        =  51520
StarEndPath   =   
RunManner     =  0
DiskLikeName  = 
AppProgramArg =  SeitokaiNoIchizon.nds 
isReg         =  0
RUNCommand    =  
LastTime  =2015/1/7 星期三 17:37:08 
RunNum        =46
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
